﻿@font-face {
    font-family: 'AkhandGujarati-Black';
    src: url('../fonts/AkhandGujarati-Black.woff2') format('woff2'), url('../fonts/AkhandGujarati-Black.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AkhandGujarati-Bold';
    src: url('../fonts/AkhandGujarati-Bold.woff2') format('woff2'), url('../fonts/AkhandGujarati-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AkhandGujarati-Extrabold';
    src: url('../fonts/AkhandGujarati-Extrabold.woff2') format('woff2'), url('../fonts/AkhandGujarati-Extrabold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'AkhandGujarati-Extralight';
    src: url('../fonts/AkhandGujarati-Extralight.woff2') format('woff2'), url('../fonts/AkhandGujarati-Extralight.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AkhandGujarati-Light';
    src: url('../fonts/AkhandGujarati-Light.woff2') format('woff2'), url('../fonts/AkhandGujarati-Light.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AkhandGujarati-Regular';
    src: url('../fonts/AkhandGujarati-Regular.woff2') format('woff2'), url('../fonts/AkhandGujarati-Regular.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AkhandGujarati-Semibold';
    src: url('../fonts/AkhandGujarati-Semibold.woff2') format('woff2'), url('../fonts/AkhandGujarati-Semibold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AkhandGujarati-Semilight';
    src: url('../fonts/AkhandGujarati-Semilight.woff2') format('woff2'), url('../fonts/AkhandGujarati-Semilight.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: latoxbold;
    src: url(https://rekhtastaticcdn.pc.cdn.bitgravity.com/fonts/latox-bold.ttf) format("truetype"), url(https://rekhtastaticcdn.pc.cdn.bitgravity.com/fonts/latox-bold-webfont.woff2) format("woff2"), url(https://rekhtastaticcdn.pc.cdn.bitgravity.com/fonts/latox-bold-webfont.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body {
    font-family: 'AkhandGujarati-Bold';
    font-weight: normal;
    background: #FFECDE;
}

.gujaratiHeader {
    background: #FFECDE;
    position: fixed;
    width: 100%;
    top: 0px;
    box-shadow: 0px 5px 10px #bdbdbdaa;
    z-index: 9999;
}

.gujaratiFlex {
    padding: 30px 30px;
    display: flex;
    justify-content: space-between;
}

.eventDetailBody .btnCenter {
    position: relative;
}


.linkBtn {
    font-size: 21px;
    line-height: 23px;
    position: absolute;
    text-align: center;
    margin: 0 auto;
    left: 50%;
    top: 42%;
    transform: translate(-50%, -50%);
    color: var(--btnColor);
    text-decoration: none;
    font-family: 'AkhandGujarati-Extrabold';
    width: 100%;
    display: block;
}

input.hd_closeBtn.closeBtn {
    position: static !important;
}

.btnCenter img {
    max-width: 100%;
    height: auto;
}

.linkWebsite {
    color: #CF383F;
}

.gujaratiBtn {
    background: #3e9caf;
    color: #000;
    padding: 14px 15px;
    font-size: 17px;
    border-radius: 5px;
    border-bottom: 2px solid #000;
    transition: all 0.3s ease;
}

    .gujaratiBtn:hover {
        background: #000;
        border-bottom: 2px solid #3e9caf;
        color: #3e9caf;
    }



.gujaratiContainer {
    max-width: 1200px;
    margin: 0px auto;
    display: block;
    width: 100%;
    padding: 0px 24px;
}

.gujaratiBannerSec {
    margin-top: 32px;
}
/*.gujaratiBanner {
    background: url(../images/eventBanner.jpg) no-repeat;
    background-size: cover;
    padding: 90px 0 100px 0;
    height:833px;
}*/
.gujaratiBanner h1 {
    font-size: 0px;
}

.programIntroSection h2 {
    
    color: #D3353E;
    font-size: 34px;
    line-height: 68px;
    font-family: 'AkhandGujarati-Black';
    text-align:center;
}

h2.invitedguest {
    color: #000000;
    font-size: 24px;
}

.gujAboutUsSec .eventHeadingSpace h2 {
    color: #462826;
}

.programIntroSection p {
    font-size: 24px;
    line-height: 40px;
    color: #462826;
    font-family: 'AkhandGujarati-Semibold';
    margin-top: 23px;
}

.programIntroSection.eventDetail h2 + p {
    margin-top: 0;
}

.hindwiEventWrapper .programIntroSection {
    margin-top: 0px;
    padding: 54px 0px 120px;
    background: #feecdf;
    box-shadow: none;
    position: relative;
}

.gujAboutUsSec, .gujRegistrationBack {
    position: relative;
}


    .gujAboutUsSec h2{
        text-align:left;
    }
    /*.gujAboutUsSec::after {
    content: "";*/
    /*background-image: url(../images/kiteRight.png);*/
    /*position: absolute;
    right: 0px;
    bottom: 55px;       
    background-size: cover;
    width: 100px;
    height: 140px;
}*/
    /*.gujRegistrationBack:after {
    content: "";
    background-image: url(../images/kiteLeft.png);
    position: absolute;
    left: 0px;       
    background-size: cover;
    width: 100px;
    height: 144px;
    bottom: 24%;
}*/
    .programIntroSection h3 {
        color: #a56f3e;
        font-family: 'Vesper Libre';
        font-weight: normal;
        font-size: 22px;
        line-height: 42px;
    }

.pannelDebate span {
    line-height: 26px;
    font-size: 20px;
    color: #D3353E;
    text-transform: uppercase;
}

.programIntroSection .guestImage {
    margin-top: 10px;
    display: flex;
    justify-content: center;
}

    .programIntroSection .guestImage img {
        width: 500px;
    }

.programIntroSection .programTable .honorableGuestHeading {
    font-size: 28px;
    line-height: 51px;
}

.programSection {
    background: #E9BE9E;
}

.programIntroSection .programTable .honorableGuestHeading::before {
    position: absolute;
    content: '';
    top: 43%;
    left: -70px;
    width: 60px;
    height: 1px;
    background: rgba(147, 87, 59, 1);
}

.programIntroSection .programTable .honorableGuestHeading::after {
    position: absolute;
    content: '';
    top: 43%;
    right: -70px;
    width: 60px;
    height: 1px;
    background: rgba(147, 87, 59, 1);
}

.programIntroSection .programTable .honorableGuestName {
    font-family: lailaregular;
    font-size: 32px;
    line-height: 47px;
    font-weight: 600;
    color: #402a1f;
    padding-bottom: 8px;
}

.hindwiEventWrapper .innerWrapper {
    max-width: 1140px;
    margin: 0 auto;
}

.programSection {
    position: relative;
    background: #E7B995;
    margin: 140px 0px 0px;
    text-align: center;
    padding: 75px 75px;
}

    .programSection::before {
        content: '';
        background-image: url(../images/clebStrip.svg);
        position: absolute;
        top: -56px;
        left: 0px;
        width: 100%;
        height: 82px;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .programSection::after {
        content: '';
        background-image: url(../images/clebStrip.svg);
        position: absolute;
        bottom: -68px;
        left: 0px;
        width: 100%;
        height: 81px;
        background-repeat: no-repeat;
        background-size: cover;
        transform: rotate(180deg);
    }

.brikEventList.programIntroSection {
    background: #CF383F;
    padding: 54px 0px 79px 0px;
}

.brikEventList::before {
    content: '';
    background-image: url(../images/tile.svg);
    position: absolute;
    top: -56px;
    left: 0px;
    width: 100%;
    height: 61px;
}

.programSection h4 {
    color: #210000;
    font-size: 38px;
    line-height: 68px;
    margin-top: 10px;
    font-family: 'AkhandGujarati-Black';
}

.gurPerFlex {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 12px;
}

.gurPerFlexItems {
    max-width: 173px;
    width: 100%;
    margin: 20px 0px;
    margin-right: 22px;
}

    .gurPerFlexItems:nth-child(6n+6) {
        margin-right: 0;
    }

    .gurPerFlexItems img {
        width: 100%;
        /*max-width:139px;*/
        display: block;
        margin: 0 auto;
        border-radius:50%;
    }

    .gurPerFlexItems h5 {
        margin-top: 12px;
        font-size: 20px;
        line-height: 28px;
        font-family: 'AkhandGujarati-Bold';
    }

    .gurPerFlexItems p {
        color: #9F6B45;
        font-size: 16px;
        line-height: 28px;
        margin-top: 0px;
        color: rgb(0,0,0,.52)
    }

.shareWhatsap {
    display: none;
}

.gujSocialShare {
    margin: -50px 10px 50px;
    position: relative;
}

    .gujSocialShare ul {
        display: flex;
        list-style: none;
        list-style: none;
        justify-content: center;
    }

        .gujSocialShare ul li {
            margin: 0px 10px;
        }

            .gujSocialShare ul li a:hover {
                opacity: 0.8;
            }

/*Program Section Register*/
.eventGujaratiMain {
    max-width: 1280px;
    margin: 160px auto 0px;
    /*background-image: url(../images/programBack2.png);*/
    padding: 60px 50px;
    background-size: 100% 100%;
    text-align: center;
    border-radius: 60px;
}

    .eventGujaratiMain h2 {
        font-size: 50px;
        line-height: 70px;
        color: #fff;
    }

    .eventGujaratiMain h5 {
        font-size: 30px;
        line-height: 60px;
        color: #fff;
        margin: 16px 0px 50px;
    }
/*Program Section Register*/

.copyRightSec {
    background: #F8E2D2;
    text-align: center;
    padding: 28px 20px;
}

    .copyRightSec p {
        opacity: 0.41;
        color: #000;
        font-size: 16px;
        text-transform: lowercase;
        font-family: roboto;
    }


/*Popup CSS 05-March-2024*/
.hindwiEventWrapper .registerFormOverlay {
    background: rgba(0, 0, 0, .9);
    padding: 38px 16px 20px;
    position: fixed;
    display: none;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    align-items: center;
    justify-content: center;
    z-index: 999999999;
}

.hindwiEventWrapper .registerFormBg .closeBtn {
    position: absolute;
    top: 30px;
    right: 30px;
}

.hd_thankyouPopup {
    padding: 45px 0;
    display: none;
}

    .hd_thankyouPopup h1 {
        font-size: 42px;
        line-height: 60px;
        color: #CF383F;
        font-family: 'AkhandGujarati-Black';
    }

.hd_closeBtn {
    background: #d13542 0% 0% no-repeat padding-box;
    border-radius: 31px;
    font-family: 'AkhandGujarati-Black';
    font-size: 18px;
    line-height: 21px;
    color: #fff;
    padding: 12px 37px 8px;
    border: 0;
    transition: .3s all;
    text-transform: uppercase;
    height: 50px;
    margin: 82px 0;
}

.hindwiEventWrapper .registerFormBg {
    background-size: 100%;
    padding: 50px 50px;
    border-radius: 60px;
    text-align: center;
    position: relative;
    max-width: 700px;
    margin-left: 13px;
    margin-top: -80px;
    background: #E9BE9E;
    background: #FFECDE;
}

    .hindwiEventWrapper .registerFormBg .registerFormTitle span {
        display: inline-block;
        font-size: 34px;
        line-height: 51px;
        font-family: 'Rozha One';
    }

    .hindwiEventWrapper .registerFormBg form {
        padding-top: 20px;
    }

.hindwiEventWrapper .formFieldHinwi {
    position: relative;
}

.hindwiEventWrapper .registerFormBg input[type='text'], .hindwiEventWrapper .registerFormBg input[type='email'] {
    background: #f7e2d3 0% 0% no-repeat padding-box;
    box-shadow: 0 0 2px #00000021;
    border: 1px solid #a56f3e;
    border-radius: 25px;
    height: 50px;
    padding: 12px 16px;
    width: 100%;
    margin-bottom: 28px;
    outline: none;
    font-weight: 600;
    font-family: "Roboto", sans-serif;
}

.nameField .regError, .nameField .regErrorInvalid, .cityField .regError, .cityField .regErrorInvalid, .emailField .regError, .emailField .regErrorInvalid, .mobileField .regError, .mobileField .regErrorInvalid, .occupationField .regError, .occupationField .regErrorInvalid {
    font-size: 16px;
    font-family: 'product_sansregular';
    color: #ed2024;
    position: absolute;
    top: -17px;
    right: 16px;
    pointer-events: none;
    display: none;
    text-align: right;
}

.rico-critique {
    color: #CF383F;
}

.hindwiEventWrapper .registerFormBg .registerBtn {
    background: #CF383F;
    border-radius: 31px;
    transition: .3s all;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    padding: 14px 37px 8px;
    display: inline-block;
    border: 0;
    transition: .3s all;
    margin: 10px 0 0 0;
    text-transform: uppercase;
    height: 50px;
    font-family: 'AkhandGujarati-Bold';
    cursor: pointer;
}

.registerFormTitle {
    color: #CF383F;
    font-family: 'AkhandGujarati-Black';
    font-size: 28px;
    line-height: 40px;
}

.hindwiEventWrapper .registerFormBg p {
    color: #462826;
    font-family: 'AkhandGujarati-Bold';
    font-size: 18px;
    line-height: 30px;
    margin: 29px 0px 20px;
}
/*loader*/
.loader {
    position: absolute;
    border: 10px solid #9b816f;
    border-radius: 50%;
    border-top: 10px solid #CF383F;
    width: 40px;
    height: 40px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    display: none;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.FormLoader .three {
    width: 100%;
    display: flex;
    justify-content: center;
}

#loader-1:before, #loader-1:after {
    content: "";
    position: absolute;
    top: -10px;
    left: -10px;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    border: 10px solid transparent;
    border-top-color: #CF383F;
}

#loader-1:before {
    z-index: 100;
    animation: spin 1s infinite;
}

#loader-1:after {
    border: 10px solid #ccc;
}

.FormLoader .loader {
    width: 80px;
    height: 80px;
    border-radius: 100%;
    position: relative;
    margin: 0 auto;
    display: block;
    top: initial;
    left: initial;
    transform: none;
}
/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
/*Loader*/
/*Popup CSS 05-March-2024*/
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px #f7e2d3 inset !important;
}



/* New Event 2024 */

.gujaratiBanner img {
    max-width: 100%;
    display: block;
}

.custom-select {
    position: relative;
    width: 130px;
    font-family: Arial, sans-serif;
}

.selected-option {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #9B817A;
    border: 1px solid #ccc;
    border-radius: 4px;
    background: transparent;
    cursor: pointer;
    border: 1px solid #ECCCB2;
    border-radius: 150px;
    padding: 10px 16px;
    font-family: 'AkhandGujarati-Bold';
}

.arrow {
    font-size: 12px;
}

.options-list {
    display: none;
    position: absolute;
    top: 122%;
    /*  left: 0;*/
    width: 130px;
    right: 0;
    margin: 0;
    padding: 0;
    list-style: none;
    border: 1px solid #ECCCB2;
    background: #fcece0;
    z-index: 1000;
    border-radius: 22px;
    color: #9B817A;
}

    .options-list li {
        padding: 10px;
        cursor: pointer;
    }

        .options-list li:hover {
            background: #CF383F;
            color: #fff;
        }

        .options-list li:first-child:hover {
            border-radius: 22px 22px 0 0
        }

        .options-list li:last-child:hover {
            border-radius: 0 0 22px 22px
        }

.gujaratiEventFlex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.eventHeadingSpace {
    padding-bottom: 40px;
}

.brikEventList .eventHeadingSpace {
    padding-bottom: 23px;
}

.gujratiEventDateFlex {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

    .gujratiEventDateFlex ul li {
        list-style: none;
        font-size: 17px;
        color: #2D0A1D;
        position: relative;
        padding-right: 24px;
    }


        .gujratiEventDateFlex ul li:before {
            position: absolute;
            height: 6px;
            width: 6px;
            content: '';
            background: #FFECDE;
            border-radius: 50%;
            top: 40%;
            left: -22%;
        }

        .gujratiEventDateFlex ul li:first-child:before {
            display: none;
        }

    .gujratiEventDateFlex ul {
        display: flex;
        margin-left: 35px;
    }

.gujaratiEvnetCard {
    flex: 0 0 48.8%;
    max-width: 48.8%;
    margin-bottom: 2.3%;
}

    .gujaratiEvnetCard:nth-child(1) {
        margin-right: 2.3%;
    }

    .gujaratiEvnetCard img {
        border-radius: 24px 24px 0px 0px;
        display: block;
    }

.gujaratiEventInfo {
    background: #E3A948;
    border-radius: 0 0 24px 24px;
    padding: 24px 20px 24px 24px;
}

.brikEventList .gujaratiEventInfo {
    background: #FFECDE;
}

      .gujaratiEventInfo li img {
        filter: invert(1);
    }

.eventDetailformart .gujAboutUsSec .eventHeadingSpace h2 {
    color: #D3353E;
}
    .brikEventList .gujAboutUsSec .eventHeadingSpace h2 {
    padding: 4px 14px 4px 14px;
   /* background: #E3A948;*/
}

.brikEventList .gujratiEventDateFlex ul li:before {
    background: #2D0A1D;
}

.gujratiEventDateFlex h5 {
    background: #FFECDE;
    border-radius: 130px;
    color: #210000;
    padding: 4px 14px;
    font-family: 'AkhandGujarati-Bold';
    font-size: 17px;
}

.gujaratiEvnetCard a {
    text-decoration: none;
}

.gujaratiEvnetCard img {
    max-width: 100%;
}

.gujaratiEvnetCardHeading {
    margin-top: 5px;
    /*margin-bottom:12px;*/
}

    .gujaratiEvnetCardHeading h2 {
        color: #2D0A1D;
        margin-bottom: 10px;
    }

.gujaratiEventSeeAll ul li {
    list-style: none;
}

    .gujaratiEventSeeAll ul li:first-child {
        font-size: 22px;
        color: #2D0A1D;
        font-family: 'AkhandGujarati-Extrabold';
    }

.programIntroSection .eventDetail h2 {
    color: #CF383F;
    font-size: 39px;
    line-height: 75px;
    font-family: 'AkhandGujarati-Black';
    text-align: left;
}

.gujRegistrationBack .eventGujaratiMain h2 {
    font-size: 58px;
    color: #CF383F;
}

.programIntroSection.eventDetail .gujAboutUsSec p {
    color: rgb(0,0,0,.72);
    font-size: 18px;
    line-height: 28px;
    font-family: 'AkhandGujarati-Regular';
}

    .programIntroSection.eventDetail .gujAboutUsSec p.gujAboutUsSecBlackPara.gujAboutUsSecBlackPara {
        color: #000000;
        font-size: 20px;
        font-family: 'AkhandGujarati-Extrabold';
    }

.programIntroSection.eventDetail .gujAboutUsSec .gujAboutUsSecBoldkPara {
    font-family: 'AkhandGujarati-Bold';
}


.programIntroSection.eventDetail .gujRegistrationBack .eventGujaratiMain h2 {
    text-align: center;
}

.gujRegistrationBack .eventGujaratiMain p {
    color: #E3A948;
    font-size: 25px;
    line-height: 48px;
    font-family: 'AkhandGujarati-Bold';
    margin-top: 6px;
}

.gujRegistrationBack .eventGujaratiMain h5 {
    color: #462826;
    font-size: 25px;
    line-height: 48px;
    font-family: 'AkhandGujarati-Black';
    margin: 0;
}

.eventGujaratiMain .btnCenter {
    margin-top: 40px;
}

    .eventGujaratiMain .btnCenter img {
        width: 384px;
        height: 56px;
    }

    .eventGujaratiMain .btnCenter a {
        font-size: 20px;
        top: 30px;
    }

.eventDetailBody footer {
    margin-top: 0px;
}

.eventDetailformart.programIntroSection p {
    margin-top: 0;
    margin-bottom: 20px;
    color: rgb(0, 0, 0, .72);
    font-size: 18px;
    line-height: 28px;
    font-family: 'AkhandGujarati-Regular';
}
.eventDetailformart.programIntroSection h3 {
    font-size: 28px;
    color: #462826;
    line-height: 68px;
    font-family: 'AkhandGujarati-Black';
    text-align: left;
}

.eventDetailformart .eventHeadingSpace {
    padding-bottom: 20px
}

img.eventArrow {
    width: 30px;
}

/*Reponsive Version CSS*/
@media(min-width:1500px) and (max-width:1650px) {
    .gujaratiBanner {
        height: auto;
        background-size: contain;
    }
}

@media only screen and (max-width:1400px) {
    /*  .gujaratiBanner {
            background: url(../images/eventBanner.jpg) no-repeat;
            padding: 0px;
            background-position: center center;
            background-size: 100% 100%;
            height: 520px;
        }*/

    /*   .gujaratiContainer {
        padding: 0px 50px;
    }*/

    .gujAboutUsSec::after {
        bottom: -14px;
    }

    .eventGujaratiMain {
        margin: 160px 50px 0px;
    }

    .gujRegistrationBack:after {
        width: 100px;
        height: 111px;
        width: 86px;
        bottom: -24%;
    }

    .linkBtn {
        left: 50%;
        top: 47%;
    }

    .gurPerFlexItems {
        max-width: 172px;
    }

        .gurPerFlexItems:nth-child(6n+6) {
            margin-right: 0;
        }

    /*.gurPerFlexItems:nth-child(5n+5) {
            margin-right: 0;
        }*/
}

@media screen and (min-device-width: 1400px) and (max-device-width: 1412px) {
    .gurPerFlexItems {
        max-width: 225px;
    }

        .gurPerFlexItems:nth-child(6n+6) {
            margin-right: 22px;
        }
}

@media(max-width:1200px) {
    .gurPerFlexItems {
        max-width: 153px;
    }

    .gujaratiEvnetCard {
        padding-bottom: 40px;
    }
}

@media(max-width:1080px) {
    /*.gujaratiBanner {
            height: 385px;
        }*/
    .gujRegistrationBack:after {
        bottom: -21%;
    }

    .gurPerFlexItems {
        max-width: 133px;
    }

    .gujaratiEvnetCard {
        padding-bottom: 40px;
    }

    .gujaratiEvnetCard {
        padding-bottom: 40px;
    }
}


@media screen and (min-device-width: 768px) and (max-device-width:1079px) {
    .programSection {
        padding: 75px 0;
    }

    .gurPerFlexItems {
        max-width: 157px;
    }

        .gurPerFlexItems:nth-child(6n+6) {
            margin-right: 22px;
        }

    .gujaratiEvnetCard {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .gujaratiEvnetCard {
        padding-bottom: 40px;
    }

    .eventGujaratiMain {
        margin: 40px 0;
    }

    .hindwiEventWrapper .programIntroSection {
        padding: 54px 0px 56px;
    }

    .programIntroSection.eventDetail h2 {
        font-size: 38px;
    }

    .gujRegistrationBack .eventGujaratiMain p {
        margin-top: 0;
    }

    .eventDetailBody .mobileNav .linkBtn {
        position: relative;
    }

    h2.invitedguest {
        color: #000000 !important;
        font-size: 24px;
    }
}

@media(max-width:767px) {
    .gujSocialShare {
        margin: -6px 10px 50px;
    }

    .hindwiEventWrapper .programIntroSection {
        padding: 40px 0px 120px;
    }

    .gujaratiContainer {
        padding: 0px 24px;
    }

    .programIntroSection h2 {
        font-size: 24px;
        line-height: 44px;
    }

    .programIntroSection p {
        font-size: 20px;
        line-height: 32px;
        margin-top: 20px;
    }

    .gujAboutUsSec::after {
        bottom: -58px;
        width: 50px;
        height: 86px;
    }

    .programSection::before {
        background-repeat: repeat;
        top: -34px;
        height: 36px;
        background-size: contain;
    }

    .programSection::after {
        background-repeat: repeat;
        bottom: -30px;
        height: 36px;
        background-size: contain;
    }

    .programSection {
        margin:70px 0px 0px;
        padding: 50px 24px;
    }

        .programSection h4 {
            font-size: 28px;
            line-height: 48px;
        }

    .gurPerFlex {
        margin-top: 20px;
        display: flex;
        overflow: scroll;
        flex-wrap: nowrap;
        -ms-overflow-style: none;
        scrollbar-width: none;
        justify-content: normal;
    }


    .gurPerFlexItems h5 {
        margin-top: 16px;
        font-size: 22px;
        line-height: normal;
    }

    .programIntroSection .gurPerFlex p {
        font-size: 16px;
        line-height: 32px;
        margin-top: 0px;
    }

    .gurPerFlexItems img {
        width: 100%;
        /* max-width: 126px;*/
        display: block;
        margin: 0 auto;
    }

    .gurPerFlexItems {
        max-width: 136px;
        width: 50%;
        flex: 0 0 50%;
        margin: 20px 22px 20px 0;
    }

       /* .gurPerFlexItems:nth-child(2) {
            order: 7;
        }*/

    .eventGujaratiMain {
        /*background-image: url(../images/regisback.png);*/
        margin: 80px 24px 0px;
        border-radius: 30px;
    }

    .programIntroSection.eventDetail h2 {
        color: #CF383F;
        line-height: normal;
        font-size: 40px;
    }

    .eventGujaratiMain h2 {
        font-size: 27px;
        line-height: 46px;
    }

    .eventGujaratiMain h5 {
        font-size: 22px;
        line-height: 38px;
        margin: 16px 0px 48px;
    }

    .btnCenter img {
        max-width: 100%;
        height: 53px;
    }

    .gujRegistrationBack:after {
        content: none;
    }


    .hindwiEventWrapper .programIntroSection {
        padding: 42px 0px 59px;
    }
    /*Form Popup*/
    .hindwiEventWrapper .registerFormBg {
        background-size: 100%;
        padding: 50px 24px;
        border-radius: 40px;
        max-width: 700px;
        margin-left: 0px;
        margin-top: -19px;
    }

    .registerFormTitle {
        font-size: 22px;
        line-height: 33px;
    }

    .hindwiEventWrapper .registerFormBg p {
        color: #462826;
        font-size: 17px;
        line-height: 26px;
        margin: 20px 0px 20px;
    }

    .hindwiEventWrapper .registerFormBg .closeBtn {
        top: 5px;
        right: 11px;
    }

    .shareWhatsap {
        display: block;
    }

    .gujaratiEvnetCardSection .gujaratiEventFlex {
        display: block;
    }

    .gujaratiEvnetCard {
        max-width: 100%;
    }

        .gujaratiEvnetCard:nth-child(1) {
            margin-right: 0;
            padding-bottom: 40px;
        }

    .gujaratiEventInfo {
        padding: 22px 20px;
    }

    .gujratiEventDateFlex h5, .gujratiEventDateFlex ul li {
        font-size: 15px;
    }

    .gujratiEventDateFlex h5 {
        padding: 4px 14px;
    }

    .gujaratiEvnetCardHeading {
        margin-top: 22px;
    }

        .gujaratiEvnetCardHeading h2 {
            font-size: 29px;
        }

    .gujaratiEventSeeAll .gujaratiEventFlex {
        display: flex;
        align-items: center;
    }

    .gujratiEventDateFlex ul li:last-child {
        padding: 0;
    }

    .gujratiEventDateFlex ul li:before {
        position: absolute;
        height: 4px;
        width: 4px;
        content: '';
        background: #FFECDE;
        border-radius: 50%;
        top: 40%;
        left: -30%;
    }

    .eventArrow {
        width: 23px;
    }

    .gujaratiEvnetCardHeading .gujaratiEventSeeAll {
        margin-top: 12px;
    }

    .programSection {
        padding: 35px 15px;
    }

    .mobileNav .userloginData {
        display: block;
        margin-bottom: 20px;
    }

    .userloginData {
        display: none;
    }

    .gujaratiEventFlex > div.gujEventHead {
        width: calc(100% - 139px);
    }
    .gujaratiBanner img {
        margin:0 auto;
    }


    .eventDetailBody .mobileNav .linkBtn {
        position: relative;
    }

    h2.invitedguest {
        color: #000000 !important;
        font-size: 24px;
    }
}

@media(max-width:480px) {
    /*   .gujaratiBanner {
            background: url(../images/evtMobileBanner.jpg) no-repeat;
            background-position: top center;
            height: 596px;
            padding: 0px;
            background-size: 100% 100%;
        }*/

    .programSection {
        padding: 35px 0px;
    }

    .gurPerFlex {
        margin-top: 0px;
    }

    .gurPerFlexItems:nth-child(6n+6) {
        margin-right: 22px;
    }

    .programIntroSection.eventDetail h2 {
        font-size: 25px;
    }

    h2.invitedguest {
        color: #000000;
        font-size: 24px;
    }

    .gujRegistrationBack .eventGujaratiMain p {
        color: #E3A948;
        font-size: 22px;
    }

    .eventGujaratiMain {
        padding: 0px 0 30px 0;
    }

    .gujRegistrationBack .eventGujaratiMain h5 {
        color: #462826;
        font-size: 23px;
    }

    .eventGujaratiMain .btnCenter img {
        width: 334px;
        height: 46px;
    }

    .eventGujaratiMain .btnCenter a {
        font-size: 20px;
        top: 28px;
    }

    .mobileNav .userloginData {
        display: block;
        margin-bottom: 20px;
    }

    .userloginData {
        display: none;
    }

    .programSection::before {
        background-repeat: no-repeat;
        top: -16px;
    }

    .programSection::after {
        background-repeat: no-repeat;
        bottom: -5px;
    }

    .brikEventList::before {
        top: -42px;
        height: 45px;
    }

    .brikEventList .eventHeadingSpace {
        padding-bottom: 20px;
    }

    .gujaratiEventSeeAll ul li:first-child {
        font-size: 18px;
    }

    .programIntroSection.eventDetail h2 + p {
        margin-top: 10px;
    }

    .eventGujaratiMain .btnCenter{
        margin-bottom:80px;
    }

    .eventDetailformart.programIntroSection h3 {
        font-size: 20px;
    }
    }

@media(max-width:418px) {
    .gujratiEventDateFlex h5, .gujratiEventDateFlex ul li {
        font-size: 13px;
    }

    .gujratiEventDateFlex h5 {
        padding: 4px 6px;
    }

    .gujaratiEvnetCardHeading h2 {
        font-size: 22px;
    }

    .gujaratiEventSeeAll ul li:first-child {
        font-size: 16px;
    }

    .gujaratiEvnetCardHeading {
        margin-top: 12px;
    }

    .programIntroSection h2 {
        font-size: 18px;
        line-height: 28px;
    }

    .programIntroSection.brikEventList h2 {
        font-size: 24px;
        line-height: 44px;
    }

    .programIntroSection.brikEventList .gujaratiEvnetCardHeading h2 {
        font-size: 18px;
        line-height: 44px;
    }


    .brikEventList .gujaratiEvnetCardHeading {
        margin-top: 2px;
    }

    .programSection::before {
        background-repeat: no-repeat;
        top: -14px;
    }

    .eventGujaratiMain {
        padding: 0px 0 30px 0;
    }

    .programIntroSection.eventDetail h2 {
        font-size: 21px;
    }

    .gujRegistrationBack .eventGujaratiMain p {
        font-size: 19px;
    }

    .gujRegistrationBack .eventGujaratiMain h5 {
        font-size: 20px;
    }

    .gujratiEventDateFlex ul {
        margin-left:20px;
    }
  
}
@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}